Subject: Re: [linux-next][PATCH] revert headers_check fix: ia64, fpu.h

From: Russell King - ARM Linux <[email-masked]>
Date: Fri, 6 Feb 2009 17:22:07 +0000

On Fri, Feb 06, 2009 at 06:14:00PM +0100, Ingo Molnar wrote:
> I take this that you kind of agree that that removing ugly #ifdefs spread 
> out is an upside. You failed to point out any downsides - you just seem to 
> claim that you can live without the upsides. That is fine.

I'm sorry, I thought I pointed them out in my previous emails.  Clearly
you didn't read those emails in spite of replying to them.